[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# BackTraceStrFunc

Standard backtrace formatting routine

## Declaration

Source position: systemh.inc line 1154

`const BackTraceStrFunc: TBackTraceStrFunc = @SysBackTraceStr;`

## Description

This handler is called to get a standard format for the backtrace routine.

Documentation generated on: Feb 26 2014